*:focus {
	outline: none;
}

body {
	margin: 0;
	padding: 0;
	font-size: calc(10px + 0.4vw) !important;
	background-color: #191919 !important;
	overflow-x: hidden;
}

.h {
	display: flex;
	flex-direction: row; 
}

.v {
	display: flex;
	flex-direction: column; 
}

.h-reverse {
	display: flex;
	flex-direction: row-reverse; 
}

.v-reverse {
	display: flex;
	flex-direction: column-reverse; 
}

.h-or-v {
	display: flex;
	flex-direction: row; 
	align-items: center;
}

.h-or-v-reverse {
	display: flex;
	flex-direction: row-reverse; 
	align-items: center;
}

@media screen and (max-width: 767.98px) {
	.h-or-v {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.h-or-v-reverse {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.h-or-v img, .h-or-v-reverse img {
		max-width: 100vw !important;
	}
}


.pack-start {
	justify-content: flex-start;
}

.pack-end {
	justify-content: flex-end;
}

.pack-center {
	justify-content: center
}

.pack-expand {
	justify-content: space-bewteen;
}

.pack-around {
	justify-content: space-around;
}

.pack-equal {
	justify-content: space-evenly;
}

.align-start {
	align-items: flex-start;
}

.align-end {
	align-items: flex-end;
}

.align-center  {
	align-items: center;
}

.align-expand {
	align-items: flex-stretch;
}


.records-list {
	width: 100%;
}

.records-list thead {
	background-color: #08c;
} 

.records-list thead th {
	color: #F0D5A2;
}


#theApp {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

#theHeader {
	position: fixed;
	width: 100vw;
	top: 0;
	z-index: 1030;
}

footer {
	background-color: #191919 !important;
/*	margin-left: 270px;*/
}

#theContent {
	flex: 1 1 auto;
	padding-bottom: 3rem;
	margin-top: 50px;
}

#menu {
	background-color: #191919 !important;
}

#jforms_me_profile {
	max-width: 800px;
}

#jforms_support_search_account {
	max-width: 800px;
}

#dots {
	display: none;
	padding-right: 10px;
	color: orange;
}

@media screen (max-width: 767.98px) {
	#theContent {
		max-width: none !important;
	}
	
	#navigation ul {
		max-width: 100% !important;
		overflow-y: auto;
		overflow-x: auto;
	}
}

@media screen and (min-width: 1023.98px) {
	#menu {
		width: 230px;
	}
	
	#center {
		width: calc(100% - 245px) !important;;
	}
	
	#navigation {
		width: 230px;
		padding-right: 10px;
	}

	#navigation ul {
		display: block;
	}

}

@media screen and (min-width: 767.98px) and (max-width: 1023.98px) {
	#menu {
		width: 45px !important;
		overflow: hidden !important;
	}
	#navigation {
		width: 40px !important;
		overflow: hidden !important;
	}

	#navigation .nav-sub-item span {
		display: none !important;
	}
	
	#navigation ul {
		max-height: calc(100vh - 80px) !important;
	}
	
	.nav-username {
		display: none;
	}

	#center {
		width: calc(100% - 50px) !important;
	}

	#navigation ul {
		display: block;
	}

}

@media screen and (max-width: 767.98px) {
	#menu-content {
		display: none;
	}
	
	#dots {
		display: inline-block !important;
	}
	
	#navigation {
		position: inherit !important;
		padding-bottom: 0px !important; 
	}
	
	#premium {
		display: none;
	}
	
	#center {
		padding: 0 !important;
		width: calc(100%) !important;
	}
	
	#welcome {
		display: block !important;
		margin-bottom: 0px !important;
		background-color: inherit !important;
	}
}

#navigation {
	padding-bottom: 1rem;
	padding-top: 1.5rem;
	z-index: 999;
	position: fixed;
}

#navigation .nav-item {
	padding: 0.5rem;
	background: black;
}

#navigation .nav-item.selected  {
	padding: 0.5rem;
	background: #08c;
}

#navigation .nav-item.selected .nav-link {
	font-weight: bold;
	color: white;
}

#navigation .nav-item.selected .fa-fw  {
	font-weight: bold;
	color: white;
}

@media (max-width: 400px) {
	#navigation .nav-item {
		width: 100%;
	}
	
	#navigation .nav-sub-link {
		width: 100%;
	}
}

#navigation .nav-item:not(:last-child) {
	margin-bottom: 1px;
	margin-right: 1px;
}

#navigation .nav-item:hover {
	background: #08c;
}

#navigation .nav-item:hover .fa-fw {
	color: white;
}

#navigation .nav-link {
	color: white;
	display: flex;
	align-items: center;
	white-space: nowrap;
	padding: 4px;
}

#navigation .nav-link i {
padding-right: 8px;
}

#navigation .nav-item span {
	float: right;
	position: relative;
	top: -16px;
	right: 0;
	height: 0px;
}


#navigation .nav-sub-item {
	display: block;
	padding: 2px;
	margin-bottom: 1px;
	background: black;
}

#navigation .nav-sub-link {
	color: orange;
	display: block;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	align-items: center;
	white-space: nowrap;
}

#navigation .nav-sub-item:hover {
	background: #555555;
}

#navigation .nav-sub-link img {
	padding-right: 10px;
}

#navigation .ticket-channel-work {
	font-weight: bold;
	color: orange;
}


#navigation .fa-fw {
	color: #08c;
	margin-right: 0.5rem;
}

#navigation ul {
	max-height: calc(100vh - 140px);
	/*overflow-y: auto;*/
	overflow-x: hidden;
	padding: 0;
}

#jxdb-tabpanels {
	max-width: 99vw !important;
}

@media (max-width: 1023.98px) {
	#welcome {
		display: none;
	}
}

#welcome {
	width: 100%;
	background-color: #000000;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 16px;
}

#welcome a {
	color: orange !important;
}

#center {
	padding: 24px 0;
	width: 100%;
}

.text-center {
	text-align: center;
}

@media (max-width: 767.98px) {
	#center {
		margin-top: 0 !important;
	}
}

#login, #password {
	width: 180px;
}

.account {
	border-radius: 5px;
	height: inherit !important;
}

.translation {
	border: 1px solid orange;
	padding: 5px;
	border-radius: 5px;
}

#translation-search {
	display: inline-block;
	float: right;
}

#translation-search input[type="text"] {
	width: 400px;
}

.me-box {
	border-radius: 5px;
	padding: 5px;
	margin: 10px;
}

.me-subbox {
	border-radius: 5px;
	height: calc(100% - 4px);
	margin: 0px 0px;
}

.vbox {
	display: flex;
	flex-direction: column;
}

.hbox {
	display: flex;
	flex-direction: row;
}


.v-flex {
	display: flex;
	flex-direction: column;
}

.h-flex {
	display: flex;
	flex-direction: row;
}

.flex-box {
	flex: 0 1 auto;
}

.expand {
	flex: 1;
}

.odd {
	background-color: #ffffff30;
}

.even {
	background-color: #ffffff00;
}

.disabled {
	background-color: #505050 !important;
}

.padding5 {
	color: #ffffff;
	padding: 5px;
	margin: 5px;
	width: calc(100% - 10px);
	border-radius: 5px;
}

.radius5 {
	border-radius: 5px;
}

.padding-check {
	padding: 5px;
	border-radius: 5px;
}

.round {
	border-radius: 5px;
}

.round-up { 
	border-radius: 5px 5px 0 0;
}

.round-bottom { 
	border-radius: 0 0 5px 5px;
}

.translations .tr-options textarea {
	height: inherit;
}

.translations-type-fa-earth-europe {
	color: lightgreen;
}

.translations-type-fa-gamepad {
	color: #A2E3F0;
}

.opacity-50 {
	opacity: 0.5;
}

.opacity-70 {
	opacity: 0.7;
}


.translations textarea {
	height: 32px;
	min-height: 32px;
	width: 100%;
}

.translations textarea:-moz-read-only { /* For Firefox */
	background-color: #999;
	border-radius: 0px;
	border-color: #00000000;
}

.translations textarea:read-only {
	background-color: #999;
	border-radius: 0px;
	border-color: #00000000;
}

#translation-send {
	margin: 10px;
	width: 30%;
	color: orange;
	font-weight: bold;
	text-align: center;
}

.billing-logs td {
	max-width: 200px;
	word-wrap: break-word;
}

.margin5 {
	color: #ffffff;
	padding: 5px;
	margin: 5px;
	width: calc(100% - 10px);
}

table th {
	/*padding: 5px;*/
	/*background-color: #499CC5;
	color: black;*/
	color: #cccccc;
	text-align: center;
	/*border-bottom: 1px solid #555;*/
}

table td {
	/*padding: 2px;*/
}


.cell-with-comment {
  position: relative;
}

.cell-comment {
  display: none;
  position: absolute; 
  z-index: 100;
  border: 1px solid #555;
  border-radius: 5px;
  background-color: #111;
  padding: 5px 10px;
  color: orange; 
  top: 0px; 
  left: 40px;
}

.cell-with-comment:hover span.cell-comment {
  display:block;
}

.badge-red {
	color: black;
	background-color: #D56D70;
}

.badge-green {
	color: black;
	background-color: #91D56D;
}


.badge-orange {
	color: orange;
	background-color: #ED9C25;
}

.badge-grey {
	color: #eee;
	background-color: #90909055;
}

.row-red {
	background-color: #664444;
}

.row-orange {
	background-color: #665944;
}


.row0 {
	background-color: #282828;
}

.row1 {
	background-color: #333333;
}

.clear {
	clear: both;
}

.access {
	padding: 4px;
	margin: 5px;
}

.char {
	display: inline-block;
	margin: 0 0;
	color: #ffffff;
	padding: 2px 5px;
	font-weight: bold;
	border-radius: 3px;
}

.toggle {
	line-height: 20px;
}

.toggle.secondary:hover {
	color: #141922;
}

.toggle.opened {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

.toggle.opened::before {
	content: "\f107";
	padding-left: 1px;
	font-size: 20px;
}

.toggle.closed {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

.toggle.closed::before {
	content: "\f105";
	padding-left: 1px;
	font-size: 20px;
}

.toggle-link {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

.shard_chars {
	padding: 0px 7px 0 5px;
	background-color: #000000b5;
	border-radius: 0 5px 0 5px;
	margin: 1px;
}

.details {
	text-decoration: underline;
	color: orange !important;
	cursor: pointer;
}

.expand {
	background-position-y: center;
	background-repeat: no-repeat;
	outline: none;
}

.sub-status {
	border-radius: 5px 5px 0 0;
	padding: 10px;
	width: 100%;
	border-color: black;
}

a.unsub {
	display: inline-block;
	padding: 20px 0 0 10px;
	cursor: pointer;
	color: #760000 !important;
}

a.button {
	display: inline-block;
	border: 1px solid black;
	border-radius: 5px;
	padding: 5px;
	margin: 5px;
	cursor: pointer;
	font-weight: bold;
	color: black;
	background-color: orange;
}

a.button.selected {
	border: 1px solid #08c;
	background-color: #FFEEA5;
}


a.button:hover {
	border: 1px solid #08c;
	background-color: #08c;
	color: white;
}

.messages-box {
	width: 70vh;
	margin: auto;
	margin-top: 50px;
}

.messages-box:empty
{
	display:none;
}

code {
	display: inline-block;
	padding: 5px;
	background-color: #111;
	color: #7bca7b !important;
}

.pointer {
	cursor: pointer;
}


.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.show {
	padding-left: 25px;
}

.shard-name {
	padding-left: 10px;
}

.cancel-sub {
	font-size: 10pt;
	color: orange;
}

.edit {
	padding-left: 25px;
}

.edit.opened {
	background-image: url('/images/cancel.png');
}

.edit.closed {
	background-image: url('/images/edit.png');
}

.inline {
	display: inline-block;
}

.expanded {
	display: none;
	animation-duration: 0.3s;
}

.title {
	font-weight: bold;
	font-size: 12pt;
}

.title-box {
	font-weight: bold;
	font-size: 20pt;
	padding: 5px 0;
}

.save {
	background-image: url('/images/save.png');
}

.btn {
	padding: 5px 10px !important;
}

.form-input {
	display: block;
	width: 100%;
	padding: 5px;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
}

.bold {
	font-weight: bold;
}

.center50 {
	margin: auto;
}

.img-button {
	display: block;
	border-radius: 5px;
	background-position-y: center;
	background-position-x: 4px;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 30px;
	outline: none;
}

.bg-black {
	background-color: #000;
}

.bg-grey {
	background-color: #555;
}

.bg-dark-grey {
	background-color: #191919;
}

.bg-red {
	background-color: #611F1F;
}

.bg-blue {
	background-color: #1F4461;
}

.bg-yellow {
	background-color: #614B1F;
}


.blue-border {
	border: 2px solid #08c;
	border-radius: 0.25rem;
	margin: 10px;
	height: 400px;
	min-width: 350px;
	width: 350px;
}

.blue-box {
	border: 2px solid #08c;
	border-radius: 0.25rem;
	margin: 10px;
	height: 400px;
	min-width: 350px;
}

.table {
	display: table;
	padding: 0 10px;
	margin: 0 !important;
}

.blue-5 {
	background-color: #0000ff05;
}

.form {
	background-color: #999999;
}

.formbox {
	display: table-row;
	height: 52px;
	vertical-align: middle;
}

.formbox div {
	display: table-cell;
	height: 52px;
	vertical-align: middle;
	width: 60%;
}

.formbox label {
	display: table-cell;
	padding: 0 15px 0 0;
	vertical-align: middle;
}

.formbox:after {
	content: "";
	display: table;
	clear: both;
}

.hovercard {
	height: inherit !important;
}

.toolbar-button {
	min-height: 48px;
	line-height: 32px;
	margin: 0 2px;
}

.slim250 {
	width: 250px !important;
	min-width: 250px !important;
	max-width: 250px !important;
	height: 230px!important;
}

.min250 {
	width: 250px !important;
	min-width: 250px !important;
	max-width: 250px !important;
	min-height: 230px!important;
}


.width600 {
	width: 600px !important;
	min-width: 600px !important;
	max-width: 600px !important;
}

.full-width {
	max-width: calc(100vw - 300px);
}

.mini-box {
	width: 120px !important;
}

.full100 {
	width: 100%;
}

.slim50 {
	width: 50% !important;
}

.slim75 {
	width: 75% !important;
}

.margin-box-10 {
	margin: 0 10px 10px 0;
}

.margin-5 {
	margin: 5px;
}

.padding-5 {
	padding: 5px;
}

.padding-10 {
	padding: 10px;
}

.inline-block {
	display: inline-block;
}

.block {
	display: block;
}

.title-frame {
	background-color: #000000;
	margin: 0;
	padding: 5px;
	border: 1px solid #000000;
	border-bottom: 0;
	font-size: 13pt;
	font-weight: bold;
}

.size16 {
	font-size: 16pt;
}

.big-frame {
	padding: 10px;
	background-color: #303030;
	height: calc(100% - 37px);
	background-image: url(https://ci.ryzom.com/assets/images/black-linen-2.png),linear-gradient(90deg,#000,#444,#000);
}

.pretty-frame {
	padding: 10px;
	background-color: #303030;
	background-image: url(https://ci.ryzom.com/assets/images/black-linen-2.png),linear-gradient(90deg,#000,#444,#000);
}

.box-frame {
	padding: 10px;
	background-color: #000000b5;
	height: calc(100% - 37px);
}
.gift-message {
	border: 1px solid white;
	border-radius: 5px;
	background-color: #333;
	width: 400px;
}


.message {
	font-weight: bold;
	font-size: 12pt;
	color: black;
	padding: 5px;
	margin: 5px 0 5px 0;
	background-color: #FFC253;
	text-align: center;
}

.message::before {
	content: "\f05a  ";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	color: black;
}

.message-warning {
	font-weight: bold;
	font-size: 12pt;
	color: #171512;
	padding: 5px;
	margin: 5px 0 5px 0;
	background-color: #D0ACA2;
	text-align: center;
}

.message-warning::before {
	content: "\f071  ";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	color: #171512;
}

.message-error {
	font-weight: bold;
	font-size: 12pt;
	color: #FFB1A6;
	padding: 5px;
	margin: 5px 0 5px 0;
	background-color: #B60010;
	text-align: center;
}

.message-error::before {
	content: "\f057  ";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	color: #FFB1A6;
}

.font900 {
	font-weight: 900;
}

#message-unvalidated-email {
	font-weight: bold;
	font-size: 1.2rem;
	color: #D2DEDF;
	padding: 5px;
	margin: 5px 0 5px 0;
	background-color: #10101099;
	border-radius: 5px;
	text-align: center;
}

#message-unvalidated-email::before {
	content: "\f4da  ";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	color: #66A6C6;
}

#message-voucher {
	font-weight: bold;
	font-size: 1rem;
	color: #DFDDD2;
	padding: 5px;
	margin: 5px 0 5px 0;
	background-color: #10101099;
	border-radius: 5px;
	text-align: center;
}

#message-voucher::before {
	content: "\f4da  ";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	color: #66A6C6;
}

#message-voucher .round {
	font-size: 1.5rem;
}



.img-link {
	color: white;
}

.img-link i {
	color: orange;
}

.centered {
	display: flex;
	text-align: center;
	justify-content: center;
	flex-wrap: wrap;
}

#premium-benefits i {
	color: #08c;
	display: inline-block;
	width: 32px;
}

#premium h4 {
	color: white;
	padding: 5px;
	border-bottom: 1px solid #08c;
}


#select-payment-option i {
	display: inline-block;
	width: 24px;
}

#billing-options i {
	display: inline-block;
	width: 24px;
}

#billing-options p {
	margin-bottom:0.7rem;
}

.blue-box {
	border: 2px solid #08c;
}

.bold {
	font-weight: bold;
}

table.form {
	width: 100%;
	background: inherit;
}

.form tr:hover {
	background-color: #00000055;
}

.form-label {
	font-weight: bold;
	color: orange;
	padding: 10px;
}

.form-submit {
	float: right;
	text-align: center;
	border: 0px;
	padding: 6px;
	border-radius: 5px;
	padding: 6px;
	font-weight: bold;
	width: 150px;
	background-color: #0088cc99;
}

.form-submit:hover {
	color: black;
}

.form-submit::before {
	content: "\f058  ";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
}

.account-name {
	font-weight: bold;
}

.pagelinks {
	font-weight: bold;
	text-align: center;
}

ul.pagelinks {
	list-style: none;
}

ul.pagelinks li {
	display: inline;
	padding: 2px;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	animation-duration: 2s;
}

.hidden {
	display: none !important;
}

.selected {
	color: #6BABCB !important;
}

#payment {
	background-color: black;
}

#payment-container {
	padding-bottom: 10px;
}


#payment-box {
	width: 100%;
	border-radius: 0 0 5px 5px;
	border-bottom: 4px solid orange;
}

#payment img {
	/*height: 22px;*/
}

#payment-submit {
	float: right;
}

.payment-placeholder {
	display: none;
}

.big-icon {
	font-size: 98px;
}

.white {
	color: white !important;
}

.black {
	color: black !important;
}

.orange {
	color: orange;
}

.purple {
	color: #B39FE4;
}

.orange a:hover {
	color: #FF5C00;
}

.pink {
	color: pink;
}

.red {
	color: red;
}

.lightgreen {
	color: lightgreen;
}

.cyan {
	color: cyan;
}

.grey {
	color: grey;
}


.yellow {
	color: #FFF051;
}

.over-black:hover {
	color: black;
}

/*.ryzom-framed {
	margin: 10px;
	height: 400px;
	min-width: 350px;
	width: 350px;
}*/

#account-creation-page {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#password-change {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#marketing_form .jforms-ctrl-input {
	width: 500px;
}

#marketing .selected {
	border: 2px solid red;
}

#marketing-lp-modules-list-container {
	width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    visibility: hidden;
    background-color: rgba(0,0,0,0.9);
    z-index: 99;
}

#marketing-lp-modules-edit-container {
	display: flex;
    position: absolute;
	transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 50%;
	width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 99;
}

#marketing-lp-modules-list {
	position: relative;
	margin: auto auto;
	top: 50%;
	transform: translateX(-50%);
	transform: translateY(-50%);
	text-align: center;
	width: 300px;
    z-index: 99;
    padding: 30px; 
}

#marketing-lp-modules-edit {
    display: flex;
	text-align: center;
    z-index: 99;
    padding: 30px; 

}

.landingpage-module-options {
	width: 25px;
	height: 30px;
	overflow: hidden;
}

.landingpage-module-options:hover {
	width: 115px;
}


.marketing h6 {
	font-size: inherit !important;
}

.landingpage-text h1, h2, h3, h4, h5, h6 {
	text-align: center;
	margin: 0 !important;
	display: inline-block;
	width: 100%;
}


/*.footer-real {
	padding: 0 !important;
}*/

.float-left {
	float: left;
}

.g-recaptcha {
	padding: 12px 0 2px 12px;
}

#payment-tooltip {
	color: white;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: auto;
	display: block;
}

#payment-tooltip-container {
	text-align: center;
	border-radius: 5px 5px 0 0;
	border-top: 4px solid orange;
	background-color: #000000;
}

#payment-tooltip-length {
	font-weight: bold;
	font-size: 12pt;
}

#payment-waiting {
	width: 100%;
	height: 65px;
	background-color: #fcac00;
}

.braintree-heading {
	padding: 2px !important;
	color: orange!important;
	font-size: 10pt!important;
}

.price {
	display: inline-block;
	float: right;
	padding-left: 10px;
}

pre {
	display: block;
	width: 70%;
	padding: 10px;
	background-color: #aaaaaa;
	color: orange;
	border: 1px solid orange;
	border-radius: 5px;
}

.braintree-dropin {
	line-height: 0;
}


.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input { 
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: orange;
}

input:focus + .slider {
	box-shadow: 0 0 1px orange;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

.slider.round:before {
	border-radius: 5px;
}

.braintree-sheet {
	border: 0;
}


.braintree-sheet__header {
	background-color: #555555;
}

.braintree-sheet__header .braintree-sheet__text {
	color: white;
}

.braintree-sheet__content--form .braintree-form__field-group .braintree-form__label {
	font-weight: bold;
	color: black;
}

.braintree-sheet__content--form .braintree-form__field-group .braintree-form__field-error {
	font-weight: bold;
}

/*
.bg-section-gradient {
	background-image: url(https://ci.ryzom.com/assets/images/black-linen-2.png),linear-gradient(90deg,#000,#444,#000);
	background-color: transparent;
	background-blend-mode: hard-light;
}

.section-border-top {
	border-top: 2px solid #805500;
}

.fa-w-20, .fa-w-16, .fa-w-14 {
	height: 24px;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	justify-content: space-around;
}

.col-xl-3 {
	flex: 0 0 25%;
	max-width: 25%;

}*/

.welcome-box  {
	padding: 10px;
	margin: 50px 0;
	height: 420px;
	min-width: 280px;
	width: calc(25vw - 80px);
}

.create-box  {
	margin: 50px 0;
	padding-top: 10px;
	height: 420px;
	width: calc(25vw - 80px);
}

.welcome-box div, .create-box div {
	font-size: 12pt;
}

.welcome-box i, .create-box i {
	font-size: 48pt;
}

.formbox button {
	width: 227px;
}

.formbox input {
	margin: 0;
}

.formbox i {
	font-size: 16pt;
}

.formbox::after {
    content: "";
    display: table;
    clear: both;

}

.submit-creation {
    display: block;
}

.create-box .message-error::before {
	font-size: 16px;
}

#translation-bar a {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	background-color: #222222;
	border-radius: 5px 5px 0 0;
}

.translations .expand {
	height: 150px;
}

.tr-options {
	background-color: #181818;
	border-left: 1px solid #08c;
	border-right: 1px solid #08c;
}

.tr-options.last {
	background-color: #181818;
	border-bottom: 1px solid #08c;
}

.border-bottom-blue {
	border-bottom: 1px solid #08c;
}

.translations tr.selected {
	background-color: #111111;
	border-top: 1px solid #08c;
	border-left: 1px solid #08c;
	border-right: 1px solid #08c;
}

#subscription-frame {
	background-image: url('/images/subscribe.jpg');
	border-radius: 5px;
	border: 1px solid #08c;
	margin-bottom: 5px;
}

.support_search_all {
	width: 50%;
}

.box-grey {
	background-color: grey;
	color: black;
}

.box-grey td {
	padding: 1px;
}

.box-border {
	border: 1px solid #555;
}


#prices {
	border: 1px solid grey;
	margin: 5px 0;
	padding: 0;
}


#prices .padding-b td {
	padding-bottom: 0 0 10px 2px;
}

#prices .padding td {
	padding: 5px 0 5px 0;
}

.width-50 {
	width: 50%;
}

.width-80 {
	width: 80%;
}

.suspension-link {
	color: red;
}

.freetime-link {
	color: lightgreen;
}

.paste-area input {
	width: 16px;
	height: 16px;
}

.paste-area div {
	display:none;
}
.paste-area:hover div {
	display: block;
	position: fixed;
	background-color: white;
	top: 10px;
	left: 10px;
	z-index: 1000;
	border: 2px solid black;
	padding: 10px;
	border-radius: 5px;
}

.align-right {
	text-align: right;
}

.information {
	background-color: #262626;
	border-radius: 5px;
	padding: 5px;
}

.information > cite {
	background-color: lightgray;
	width: 80%;
	display: block;
	color: black;
	font-style: normal;
}

#account_informations {
	float: left;
	padding-left: 10px;
	font-size: 0.8em;
	color: orange;
}

#paypal-donate {
	background-color: #355371;
	border-radius: 5px;
	color: orange;
	font-weight: bold;
	width: 600px;
	text-align: center;
	margin: 15px auto;
	padding: 10px;
}

#paypal-donate #paypal {
	background-color: #ADD8E6;
	padding: 10px;
}

#paypal-donate a:hover {
	color: #00334C;
}

#donate-box {
	height: 92px;
	flex: 1;

}

